﻿@charset "UTF-8";

body {
 margin: 0px;
}

#header
{
    background-color: #231f20;
    position: relative;
    height: 98px;
}

.FairWorkLogo
{
    margin-left: 20px;
    margin-top: 20px;
    width: 300px;
    height: 55px;
}

#logo
{
    margin-right: 20px;
}

/* This is for the pop up message background */
#progressBackgroundFilter {
    position:fixed; 
    top:0px; 
    bottom:0px; 
    left:0px;
    right:0px;
    overflow:hidden; 
    padding:0; 
    margin:0; 
    background-color:#000; 
    filter:alpha(opacity=50); 
    opacity:0.5; 
    z-index:1000; 
}

.processMessage { 
    position:fixed; 
    top:30%; 
    left:43%;
    padding:10px; 
    width:14%; 
    z-index:1001; 
    background-color:#fff;
    border:solid 1px #000;
}

#BlankBackgroundFilter
{
    position:fixed; 
    top:0px; 
    bottom:0px; 
    left:0px;
    right:0px;
    overflow:hidden; 
    padding:0; 
    margin:0; 
    background-color:#000; 
    filter:alpha(opacity=50); 
    opacity:0.8; 
    z-index:1000; 
}
